"Sorry, an error has occurred while launching the installer." = "Lo sentimos. Ha ocurrido un error mientras iniciabas el programa de instalación.";
"Sorry, %@ is required to start the installer. Please check the System Requirements for details." = "Lo sentimos, para iniciar el programa de instalación, necesitas %@. Verás más detalles en los requisitos de sistema.";
"a newer version of Mac OS X" = "una versión posterior de Mac OS X";
"Mac OS X" = "Mac OS X";
